<bugID>1102018<Summary>e10s - fix browser_bug481560.js to not time out (adds focus listener on content window)</Summary><Description>This adds a focus listener to a content window which fails miserably to ever fire, and so the test times out. Probably needs some framescript love... - or maybe the focus is actually broken?</Description></bugID>